> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List Event Deliveries

> Delivery attempts of the last 7 days, newest first.



## OpenAPI

````yaml /openapi-v1.json get /api/v1/event-subscriptions/{subscription_id}/deliveries
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/event-subscriptions/{subscription_id}/deliveries:
    get:
      tags:
        - Event subscriptions
      summary: List Event Deliveries
      description: Delivery attempts of the last 7 days, newest first.
      operationId: core_api_v1_controllers_event_subscriptions_list_event_deliveries
      parameters:
        - in: path
          name: subscription_id
          schema:
            title: Subscription Id
            type: string
          required: true
        - in: query
          name: limit
          schema:
            default: 50
            title: Limit
            type: integer
          required: false
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.